WWW-Google-Moderator

Prerequisites

WWW-Google-Moderator declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
URI::Escape3.29URI-1.71131.43
Moose::Util::TypeConstraints2.0006Moose-2.1604134.29
MooseX::Params::Validate0.16MooseX-Params-Validate-0.21131.43
namespace::clean0.20namespace-clean-0.26128.57
Readonly1.03Readonly-2.00131.43
Test::More0Test-Simple-1.001014122.86
LWP::UserAgent2.33libwww-perl-6.15125.71
JSON2.15JSON-2.90128.57
HTTP::Request1.40HTTP-Message-6.11134.29
Moose2.0006Moose-2.1604134.29

WWW-Google-Moderator declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4216134.285714285714